[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

perl-Perl-Critic-1.105-2.el6.noarch.rpm in EL-6 Beta 2 Optional...



perl-Perl-Critic-1.105-2.el6.noarch.rpm is in the EL-6 Beta 2
Optional packages - but not for the s390x or ppc64 architectures
(despite being a noarch package). I just tried building
perl-Net-SSH-Perl for EPEL-6 but it got a ppc64 builder and of course
failed.

Do we need to build the same package in EPEL-6 to provide it for the
other architectures?

Paul.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]